[conf]
id=919
name=21cn
version=2008.3.18
description=post mail for www.21cn.com
file_name=21cn.ini

url_home=http://www.21cn.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=2

smtp_host=smtp.21cn.com
smtp_port=25
pop_host=pop.21cn.com
pop_port=110
mail_domain=@21cn
